#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd ogWebconsole && npm install
	cd ogWebconsole && npx ng build --base-href=/ --output-path=dist/oggui --optimization=true --configuration=production

override_dh_auto_install:
	dh_auto_install
